<?xml version='1.0'?>

<reference anchor='RFC3144'>

<front>
<title>Remote Monitoring MIB Extensions for Interface Parameters Monitoring</title>
<author initials='D.' surname='Romascanu' fullname='D. Romascanu'>
<organization /></author>
<date month='August' year='2001' /></front>

<seriesInfo name='RFC' value='3144' />
<format type='TXT' octets='62491' target='ftp://ftp.isi.edu/in-notes/rfc3144.txt' />
</reference>
